RSS   Vulnerabilities for 'Apsaly'   RSS

2010-10-25
 
CVE-2010-3162

CWE-Other
 

 
Untrusted search path vulnerability in Apsaly before 3.74 allows local users to gain privileges via a Trojan horse executable file in the current working directory.

 


Copyright 2017, cxsecurity.com

 

Back to Top